-- 基础信息
base_info = {
	group_id = 133309696
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 696001, gadget_id = 70330450, pos = { x = -1952.551, y = 147.386, z = 5721.994 }, rot = { x = 358.235, y = 359.772, z = 6.246 }, level = 32, area_id = 27 },
	{ config_id = 696002, gadget_id = 70500000, pos = { x = -1952.551, y = 147.386, z = 5721.994 }, rot = { x = 358.235, y = 359.773, z = 6.247 }, level = 32, point_type = 3012, owner = 696001, area_id = 27 },
	{ config_id = 696003, gadget_id = 70330450, pos = { x = -1950.965, y = 147.669, z = 5734.041 }, rot = { x = 0.881, y = 0.110, z = 7.126 }, level = 32, area_id = 27 },
	{ config_id = 696004, gadget_id = 70500000, pos = { x = -1950.965, y = 147.669, z = 5734.041 }, rot = { x = 0.881, y = 0.110, z = 7.126 }, level = 32, point_type = 3012, owner = 696003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 696001, 696002, 696003, 696004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
